## cpl-plugin-kmos 1.2.8%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://www.eso.org/sci/software/pipelines/ \
 .*/kmos-kit-(.*).tar.gz \
 debian debian/repackage.sh
