=== debian/changelog ===
cpl-plugin-kmos (1.2.8+dfsg-2) unstable; urgency=low

  * Fix FTBS on i386

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 29 Jan 2014 11:33:06 +0100

cpl-plugin-kmos (1.2.8+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBS on powerpc, ia64

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 13 Jan 2014 11:46:39 +0100

cpl-plugin-kmos (1.2.6+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #726612)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 15:04:02 +0100
