=== debian/control ===
Source: cpl-plugin-kmos
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcpl-dev (>= 6.3.1),
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.5
Homepage: http://www.eso.org/sci/software/pipelines/kmos
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-kmos.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-kmos.git

Package: cpl-plugin-kmos
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl
Suggests: cpl-plugin-kmos-calib, cpl-plugin-kmos-doc
Multi-Arch: same
Description: ESO data reduction pipeline for KMOS
 This is the data reduction pipeline for the KMOS instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 The K-band Multi Object Spectrograph (KMOS) is a second-generation instrument
 designed for operation on the VLT. The key feature of KMOS is its ability to
 perform Integral Field Spectroscopy in the near-infrared bands for 24 targets
 simultaneously.

Package: cpl-plugin-kmos-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: ESO data reduction pipeline documentation for KMOS
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the KMOS instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-kmos-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-kmos, wget
Section: contrib/science
Description: ESO data reduction pipeline calibration data downloader for KMOS
 This package downloads calibration and other static data of the 
 data reduction pipeline for the KMOS instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 The K-band Multi Object Spectrograph (KMOS) is a second-generation instrument
 designed for operation on the VLT. The key feature of KMOS is its ability to
 perform Integral Field Spectroscopy in the near-infrared bands for 24 targets
 simultaneously.
