## cpl-plugin-kmos 1.3.4+dfsg

=== tools/easySPARK/Makefile ===
--- 
+++ 
@@ -86,22 +86,22 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 AR = ar
-AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -fno-builtin
-CPL_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/include -I/home_eso/yjung/install/dfs_ga016532/include 
-CPL_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/lib -L/home_eso/yjung/install/dfs_ga016532/lib 
+CPL_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/cpl/include -I/home_eso/yjung/install/dfs_ga016532/cpl/include 
+CPL_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/cpl/lib -L/home_eso/yjung/install/dfs_ga016532/cpl/lib 
 CPP = gcc -E
 CPPFLAGS = 
-CX_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/include
-CX_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/lib
+CX_INCLUDES = -I/home_eso/yjung/install/dfs_ga016532/cpl/include
+CX_LDFLAGS = -L/home_eso/yjung/install/dfs_ga016532/cpl/lib
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
@@ -122,15 +122,15 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-KMOS_BINARY_AGE = 208
-KMOS_BINARY_VERSION = 10208
+KMOS_BINARY_AGE = 304
+KMOS_BINARY_VERSION = 10304
 KMOS_INCLUDES = -I$(top_srcdir)/kmos -I$(top_srcdir)/irplib -I$(top_srcdir)/kmclipm/include
 KMOS_INTERFACE_AGE = 0
 KMOS_LDFLAGS = -L$(top_srcdir)/kmos
 KMOS_MAJOR_VERSION = 1
-KMOS_MICRO_VERSION = 8
-KMOS_MINOR_VERSION = 2
-KMOS_VERSION = 1.2.8
+KMOS_MICRO_VERSION = 4
+KMOS_MINOR_VERSION = 3
+KMOS_VERSION = 1.3.4
 LATEX = /usr/bin/latex
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
@@ -153,7 +153,7 @@
 LT_CURRENT = 0
 LT_REVISION = 0
 MAINT = 
-MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/missing --run makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -163,12 +163,12 @@
 OTOOL = 
 OTOOL64 = 
 PACKAGE = kmos
-PACKAGE_BUGREPORT = kmos-spark@mpe.mpg.de
+PACKAGE_BUGREPORT = usd-help@eso.org
 PACKAGE_NAME = KMOS Instrument Pipeline
-PACKAGE_STRING = KMOS Instrument Pipeline 1.2.8
+PACKAGE_STRING = KMOS Instrument Pipeline 1.3.4
 PACKAGE_TARNAME = kmos
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.2.8
+PACKAGE_VERSION = 1.3.4
 PATH_SEPARATOR = :
 PURIFY_CMD = NONE
 RANLIB = ranlib
@@ -176,11 +176,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.2.8
-abs_builddir = /home/yjung/tmp/kmos-1_2_8/kmosp/tools/easySPARK
-abs_srcdir = /home/yjung/tmp/kmos-1_2_8/kmosp/tools/easySPARK
-abs_top_builddir = /home/yjung/tmp/kmos-1_2_8/kmosp
-abs_top_srcdir = /home/yjung/tmp/kmos-1_2_8/kmosp
+VERSION = 1.3.4
+abs_builddir = /home/yjung/tmp/kmos-1_3_4/kmosp/tools/easySPARK
+abs_srcdir = /home/yjung/tmp/kmos-1_3_4/kmosp/tools/easySPARK
+abs_top_builddir = /home/yjung/tmp/kmos-1_3_4/kmosp
+abs_top_srcdir = /home/yjung/tmp/kmos-1_3_4/kmosp
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -213,7 +213,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/yjung/tmp/kmos-1_2_8/kmosp/admin/install-sh
+install_sh = ${SHELL} /home/yjung/tmp/kmos-1_3_4/kmosp/admin/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
