=== debian/changelog ===
cpl-plugin-kmos (1.3.4+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 25 Jul 2014 14:32:19 +0200

cpl-plugin-kmos (1.3.3+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 17 Jun 2014 09:09:22 +0200

cpl-plugin-kmos (1.3.2+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 08 May 2014 11:58:27 +0200

cpl-plugin-kmos (1.3.1+dfsg-1) unstable; urgency=low

  * New upstream version
  * Change VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 Apr 2014 15:30:50 +0200

cpl-plugin-kmos (1.3.0+dfsg-2) unstable; urgency=medium

  * [Yves Jung] Fix missing CDN_M keywords in input for test. 
    Closes: #743080
  * Change maintainership to debian-astro-maintainers

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 02 Apr 2014 10:46:02 +0200

cpl-plugin-kmos (1.3.0+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 10 Mar 2014 11:16:47 +0100

cpl-plugin-kmos (1.2.8+dfsg-4) unstable; urgency=low

  * Disable all kmclipm tests that may take too long for mips and mipsel
    on buildd (as tested on qemu, they succeed).

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 14 Feb 2014 13:15:51 +0100

cpl-plugin-kmos (1.2.8+dfsg-3) unstable; urgency=low

  * Disable kmclipm_test_priv_reconstruct to fix FTBS on mips

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 12 Feb 2014 21:38:50 +0100
