=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cpl-plugin-kmos
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -12,8 +12,8 @@
                python-sphinx
 Standards-Version: 3.9.5
 Homepage: http://www.eso.org/sci/software/pipelines/kmos
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-kmos.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-kmos.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-kmos.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-kmos.git
 
 Package: cpl-plugin-kmos
 Architecture: any
