=== debian/changelog ===
cpl-plugin-kmos (1.3.5+dfsg-1) unstable; urgency=low

  * New upstream version
  * Update maintainer e-mail

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Sep 2014 14:42:31 +0200
