=== debian/changelog ===
cpl-plugin-kmos (1.3.12+dfsg-2) unstable; urgency=low

  * loop over all possible upstream package names when downloading
    calibration data
  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Sat, 16 May 2015 15:32:50 +0200

cpl-plugin-kmos (1.3.12+dfsg-1) unstable; urgency=low

  * New upstream version. Closes: #777824
  * Increase tolerance to fix FTBS on mips64el. Closes: #774208
  * Update standards version to 3.9.6. No changes needed.
  * Add simple CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2015 14:43:57 +0200
