=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-cpl,
                python-pyfits,
                python-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/kmos
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-kmos.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-kmos.git
