=== debian/tests/control ===
Tests: test-recipe.py
Depends: @, python-cpl, python-astropy
