## cpl-plugin-kmos 1.3.14+dfsg

=== tools/Makefile ===
--- 
+++ 
@@ -86,12 +86,12 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 AR = ar
-AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -122,15 +122,15 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-KMOS_BINARY_AGE = 312
-KMOS_BINARY_VERSION = 10312
+KMOS_BINARY_AGE = 314
+KMOS_BINARY_VERSION = 10314
 KMOS_INCLUDES = -I$(top_srcdir)/kmos -I$(top_srcdir)/irplib -I$(top_srcdir)/kmclipm/include
 KMOS_INTERFACE_AGE = 0
 KMOS_LDFLAGS = -L$(top_srcdir)/kmos
 KMOS_MAJOR_VERSION = 1
-KMOS_MICRO_VERSION = 12
+KMOS_MICRO_VERSION = 14
 KMOS_MINOR_VERSION = 3
-KMOS_VERSION = 1.3.12
+KMOS_VERSION = 1.3.14
 LATEX = /usr/bin/latex
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
@@ -153,7 +153,7 @@
 LT_CURRENT = 0
 LT_REVISION = 0
 MAINT = 
-MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/missing --run makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -165,10 +165,10 @@
 PACKAGE = kmos
 PACKAGE_BUGREPORT = usd-help@eso.org
 PACKAGE_NAME = KMOS Instrument Pipeline
-PACKAGE_STRING = KMOS Instrument Pipeline 1.3.12
+PACKAGE_STRING = KMOS Instrument Pipeline 1.3.14
 PACKAGE_TARNAME = kmos
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.3.12
+PACKAGE_VERSION = 1.3.14
 PATH_SEPARATOR = :
 PURIFY_CMD = NONE
 RANLIB = ranlib
@@ -176,11 +176,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.3.12
-abs_builddir = /home/yjung/tmp/kmos-1_3_12/kmosp/tools
-abs_srcdir = /home/yjung/tmp/kmos-1_3_12/kmosp/tools
-abs_top_builddir = /home/yjung/tmp/kmos-1_3_12/kmosp
-abs_top_srcdir = /home/yjung/tmp/kmos-1_3_12/kmosp
+VERSION = 1.3.14
+abs_builddir = /home/yjung/tmp/kmos-1_3_14/kmosp/tools
+abs_srcdir = /home/yjung/tmp/kmos-1_3_14/kmosp/tools
+abs_top_builddir = /home/yjung/tmp/kmos-1_3_14/kmosp
+abs_top_srcdir = /home/yjung/tmp/kmos-1_3_14/kmosp
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -213,7 +213,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/yjung/tmp/kmos-1_3_12/kmosp/admin/install-sh
+install_sh = ${SHELL} /home/yjung/tmp/kmos-1_3_14/kmosp/admin/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
