=== debian/changelog ===
cpl-plugin-kmos (1.3.14+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Oct 2015 16:19:09 +0200

cpl-plugin-kmos (1.3.13+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Sep 2015 15:18:27 +0200

cpl-plugin-kmos (1.3.12+dfsg-4) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output. Closes: #792937

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jul 2015 15:03:48 +0200

cpl-plugin-kmos (1.3.12+dfsg-3) unstable; urgency=low

  * Limit CI test dependency to plugin

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:28:04 +0200
