## cpl-plugin-kmos 1.3.17+dfsg

=== debian/changelog ===
cpl-plugin-kmos (1.3.17+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Jan 2016 11:44:43 +0100
