=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Recommends: esorex|python-cpl
 Suggests: cpl-plugin-kmos-calib, cpl-plugin-kmos-doc
 Multi-Arch: same
-Description: ESO data reduction pipeline for KMOS
+Description: ESO data reduction pipeline for the KMOS instrument
  This is the data reduction pipeline for the KMOS instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
