=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-kmos, python-cpl, python-astropy
